&wn_nml
  DelWaveNum        =    10.0d2,
  WaveNumS          =    15.0d2,
  WaveNumE          = 49995.0d2,
!  DelWaveNum        =     1.0d2,
!  WaveNumS          =    10.5d2,
!  WaveNumE          = 49999.5d2,
!  DelWaveNum        =     0.1d2,
!  WaveNumS          =    10.05d2,
!  WaveNumE          = 49999.95d2,
!  DelWaveNum        =     0.01d2,
!  WaveNumS          =    10.005d2,
!  WaveNumE          = 49999.995d2,
/
&ptcl_nml
!  NMolNum     = 3,
!  MolNum(1:3) = 1, 2, 3, 
!  NMolNum     = 5,
!  MolNum(1:5) = 1, 6, 11, 45, 91, 
  ! Titan
  NMolNum     = 3,
  MolNum(1:3) = 6, 22, 45, 
!
  FlagReadQExtSSAAFFromFile = .true.,
  NPtcl      = 0,
  PtclName   = "", 
  PtclDataFN = "",
  PtclNRadius = 0, 
  PtclRadiusS = 1d-6, 
  PtclRadiusE = 1d-6, 
/
